# Dirac - A Video Codec

Created by the British Broadcasting Corporation.

# dirac_clean_area_t Struct Reference

`#include <dirac_types.h>`

List of all members.

## Public Attributes

- unsigned int width
- unsigned int height
- unsigned int left_offset
- unsigned int top_offset

## Member Data Documentation

unsigned int dirac_clean_area_t::height

unsigned int dirac_clean_area_t::left_offset

unsigned int dirac_clean_area_t::top_offset

unsigned int dirac_clean_area_t::width

The documentation for this struct was generated from the following file:

- dirac_types.h

© 2004 British Broadcasting Corporation. Dirac code licensed under the Mozilla Public License (MPL) Version 1.1.
HTML documentation generated by Dimitri van Heesch's excellent Doxygen tool.